Bug 8767 - [UPDATE REQUEST 2016.1] mesa 17.3.3
: [UPDATE REQUEST 2016.1] mesa 17.3.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-15 06:21 MSK by Алзим
Modified: 2018-02-20 16:05 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2018-02-16 11:36:00 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2018-02-20 10:17:34 MSK
x11-util-macros-1.19.1-1
https://abf.io/build_lists/2919822
https://abf.io/build_lists/2919823

libdrm-2.4.89-1
https://abf.io/build_lists/2919824
https://abf.io/build_lists/2919825

mesa-17.3.3-1
https://abf.io/build_lists/2919828
https://abf.io/build_lists/2919829
*************************** Advisory **********************************
Update MESA to 17.3.3
***********************************************************************
QA Verified